# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = simple-obfs
pkgbase = simple-obfs
pkgver = 0.0.5-3.0
pkgdesc = A simple obfusacting tool designed as plugin server of shadowsocks
url = https://github.com/shadowsocks/simple-obfs
builddate = 1590427443
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 162899
arch = pentium4
license = GPL
depend = libev
depend = libcork
makedepend = asciidoc
makedepend = xmlto
